saving . . . saved
0
unable to install SIVP
Title
Question

Scilab showing error while loading SIVP unable to locate libtiff.so.4. I tried with making soft link of libtiff.so.5 to so.4 but still it is showing the error. configuration: ubuntu 16.04lte Scilab 5.5.2 and SIVP 0.5.3.2 I have also already installed opencv as dependency


Scilab 20-07-16, 10:43 a.m. amish

Answers:

0

Can you tell me at which stage of installation you're getting this error? Please copy the Scilab console message and post it here.

21-07-16, 10:45 a.m. shamika


Log-in to answer to this question.